Exigences générales

  • OS X 10.6.8 ou version ultérieure
  • 2 Go de mémoire
  • 8 Go d’espace disque disponible
  • Certaines fonctionnalités nécessitent un identifiant Apple; certaines modalités s’appliquent.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès Internet compatible; des frais peuvent s’appliquer.

Modèles compatibles

  • iMac (mi-2007 ou plus récents)
  • MacBook (fin 2008 en aluminium, début 2009 ou plus récents)
  • MacBook Pro (mi-fin 2007 ou plus récents)
  • Xserve (début 2009)
  • MacBook Air (fin 2008 ou plus récents)
  • Mac mini (début 2009 ou plus récents)
  • Mac Pro (début 2008 ou plus récents)

Ce qui est inclus

Applications

  • Automator
  • Calculette
  • Calendrier
  • Échecs
  • Contacts
  • Dashboard
  • Dictionnaire
  • Lecteur DVD
  • FaceTime
  • Livre des polices
  • iBooks
  • Transfert d’images
  • iTunes
  • Launchpad
  • Mac App Store
  • Plans
  • Mail
  • Messages
  • Mission Control
  • Notes
  • Photo Booth
  • Aperçu
  • QuickTime Player
  • Rappels
  • Safari
  • Aide-mémoire
  • Préférences Système
  • TextEdit
  • Time Machine

Utilitaires

  • Moniteur d’activités
  • Utilitaire AirPort
  • Éditeur AppleScript
  • Configuration audio et MIDI
  • Échange de fichiers Bluetooth
  • Assistant Boot Camp
  • Utilitaire ColorSync
  • Console
  • Colorimètre numérique
  • Utilitaire de disque
  • Capture
  • Grapher
  • Trousseau d’accès
  • Assistant migration
  • Informations Système
  • Terminal
  • Utilitaire VoiceOver

Langues

  • Anglais
  • Japonais
  • Français
  • Allemand
  • Espagnol
  • Italien
  • Néerlandais
  • Suédois
  • Danois
  • Norvégien
  • Finnois
  • Chinois traditionnel
  • Chinois simplifié
  • Coréen
  • Portugais (Brésil)
  • Portugais (Portugal)
  • Russe
  • Polonais
  • Tchèque
  • Turc
  • Hongrois
  • Arabe
  • Catalan
  • Croate
  • Grec
  • Hébreu
  • Roumain
  • Slovaque
  • Thaï
  • Ukrainien
  • Malais
  • Indonésien
  • Vietnamien

Exigences

Time Machine

Nécessite un disque dur supplémentaire ou AirPort Time Capsule (vendu séparément).

Photo Booth

Nécessite une caméra FaceTime ou iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire. L’utilisation d’effets spéciaux avec un caméscope DV nécessite une mise au point, une exposition et un équilibre des blancs fixes.

FaceTime

Les appels vidéo nécessitent une caméra FaceTime intégrée, une caméra iSight (intégrée ou externe), une caméra vidéo (UVC) compatible USB ou un caméscope DV compatible FireWire, ainsi qu’une connexion Internet à 128 Kb/s (envoi et réception). L’émission d’appels vidéo HD nécessite une caméra FaceTime HD intégrée ainsi qu’une connexion Internet à 1 Mb/s (envoi et réception). La réception d’appels vidéo HD nécessite un Mac compatible équipé d’un processeur Intel.

AirDrop

Pris en charge par les modèles suivants :

  • MacBook Pro (fin 2008 ou plus récents)*
  • MacBook Air (fin 2010 ou plus récents)
  • MacBook (fin 2008 ou plus récents)*
  • iMac (début 2009 ou plus récents)
  • Mac mini (mi-2010 ou plus récents)
  • Mac Pro (début 2009 avec carte AirPort Extreme, ou mi-2010 ou plus récents)

Boot Camp

Prise en charge des installations existantes de Boot Camp intégrées à Windows XP (Service Pack 2), Windows Vista ou Windows 7. Toute nouvelle installation de Boot Camp nécessite Windows 7 ou Windows 8 (vendus séparément).

Prise en charge d’Exchange

Nécessite le correctif cumulatif 4 pour Exchange Server 2007 de Microsoft (Service Pack 1) ou Exchange Server 2010. La configuration automatique nécessite la fonction Autodiscovery d’Exchange Server de Microsoft.

Recopie vidéo AirPlay

Deuxième génération ou génération ultérieure d’Apple TV requise. Prise en charge par les modèles suivants :

  • iMac (mi-2011 ou plus récents)
  • Mac mini (mi-2011 ou plus récents)
  • MacBook Air (mi-2011 ou plus récents)
  • MacBook Pro (début 2011 ou plus récents)
  • Mac Pro (fin 2013)

Power Nap

Pris en charge par les modèles suivants :

  • MacBook Air (fin 2010 ou plus récents)
  • MacBook Pro avec écran Retina
  • iMac (fin 2012 ou plus récents)
  • Mac Pro (fin 2013)
  • Mac mini (fin 2012)

Gestes

Nécessite un pavé tactile Multi-Touch, un Magic Trackpad ou une Magic Mouse.

Gestes VoiceOver

Nécessite un pavé tactile Multi-Touch ou un Magic Trackpad.

Dictée

Nécessite un microphone (intégré ou externe).

Mac App Store

Accessible uniquement aux personnes âgées de 13 ans et plus aux États-Unis et dans plusieurs autres pays. Nécessite du matériel et des composants logiciels compatibles, ainsi qu’une connexion à Internet (haute vitesse recommandée); certains frais peuvent s’appliquer. Certaines modalités s’appliquent.

Documentation